.flex-container {
	display: flex;
	flex-wrap: nowrap;
}
.grbutton {
	display: flex;
	justify-content: center;
	align-items: center;
}
.button-head {
	border-radius: 8px;
	border: 1px solid #aaaaaa;
	background-color: #aaaaaa;
	height: 35px;
	width: 180px;
	color: white;
	cursor: pointer;
	-moz-box-shadow: inset 0px 15px 0px 0px #cccccc;
	-webkit-box-shadow: inset 0px 15px 0px 0px #cccccc;
	box-shadow: inset 0px 15px 0px 0px #cccccc;
}
.button-head-no-shadow {
	border-radius: 8px;
	border: 1px solid #aaaaaa;
	background-color: #aaaaaa;
	height: 35px;
	width: 180px;
	color: white;
	cursor: none;
}
.button-head1 {
	border-radius: 8px;
	border: 1px solid #DCDDDD;
	height: 35px;
	width: 180px;
	background-image: linear-gradient(#f9f9f9 0%, #dedede 90%);
	color: black;
	cursor: pointer;
	padding: 0;
}
.button-head1-no-shadow {
	border-radius: 8px;
	border: 1px solid #DCDDDD;
	height: 35px;
	width: 180px;
	background-color: #bcbebe;
	color: black;
	cursor: default;
	padding: 0;
}
button:hover {
	opacity: 0.7;
}
#change_basic.button-head1 {
	background: #76c186;
	color: #fff;
	border: none;
}
.button-mid {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border: none;
	height: 35px;
	width: 140px;
	background-color: #76c186;
	cursor: pointer;
	color: white;
}
.button-bot1 {
	border-radius: 8px;
	border: 1px solid #DCDDDD;
	height: 50px;
	width: 150px;
	-moz-box-shadow: inset 0px 25px 0px 0px #efefef;
	-webkit-box-shadow: inset 0px 25px 0px 0px #efefef;
	box-shadow: inset 0px 25px 0px 0px #efefef;
	background-color: #DCDDDD;
	color: black;
	cursor: pointer;
	font-size: 14px;
}
.button-bot2 {
	border-radius: 8px;
	height: 50px;
	width: 450px;
	color: white;
	cursor: pointer;
	font-size: 14px;
	-moz-box-shadow: inset 0px 25px 0px 0px #F6D44D;
	-webkit-box-shadow: inset 0px 25px 0px 0px #F6D44D;
	box-shadow: inset 0px 25px 0px 0px #F6D44D;
	background-color: #F2c100;
	border: 1px solid #f2c100;
}
.button-del {
	border-radius: 10px;
	border: black;
	height: 20px;
	width: 85px;
	background-color: gray;
	color: white;
}
.image-default {
	border-style: solid;
	border-width: 1px;
	border-color: bisque;
	height: auto;
	width: 120px;
	margin: 5px;
	cursor: pointer;
}
.solid {
	border-style: solid;
	border-width: 1px;
	border-color: bisque;
	padding: 10px;
	height: 280px;
	width: 700px;
	background-color: #fcfad7;
	overflow: auto;
}
.solid.top_image {
    height: auto;
}
.shusei-add-more {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border: none;
	height: 30px;
	background-color: #76c186;
	color: white;
	cursor: pointer;
}
.shusei-remove-more {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border: none;
	height: 30px;
	background-color: gray;
	color: white;
	cursor: pointer;
}
.shusei-add-more-mini {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: none;
	background-color: #76c186;
	color: white;
	cursor: pointer;
}
.shusei-remove-more-mini {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: none;
	background-color: gray;
	color: white;
	cursor: pointer;
}
.shusei-preview-img {
	border: 1px solid gray;
	padding: 5px;
	margin: 10px 0;
    max-width: 100%;
    height: auto;
}
.card-body th, .card-body td {
	padding: 5px !important;
	border: none !important;
}
.shusei_error {
	color: red;
}
.image-default-no {
    font-size: 1.4rem;
}
#tbl_use_sample_images td {
	padding: 0px;
	border: none;
}
#selected_sample_image div:first-child{
    margin-top: 40px;
    margin-right: 20px;
}
.tr_course_title {
	/* cursor: pointer; */
}
ul.note-dropdown-menu div.note-palette:first-child {
	display: none !important;
}
button.note-color-reset {
	display: none !important;
}
button.note-color-select {
	display: none !important;
}
div#foreColorPalette {
	display: none !important;
}
div.card-header {
	/* cursor: pointer !important; */
}
.course_title, .course_start_schedule, .div_course_modify_check input, .div_biko_modify_check input {
	cursor: pointer !important;
}
div.sn-checkbox-use-protocol {
	display: none !important;
}
.note-popover .popover-content .note-color-all .note-dropdown-menu, .note-toolbar .note-color-all .note-dropdown-menu {
	min-width: 163px !important;
}
.note-recent-color {
	background-color: rgb(255, 255, 255) !important;
	color: rgb(0, 0, 0) !important;
}
.noSpace {
	padding: 0 !important;
}
.tdDiv {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.lecturerSort01, .lecturerSort02, .lecturerSort03, .lecturerSort04, .lecturerSort05, .lecturerSort06, .lecturerSort07, .lecturerSort08, .lecturerSort09, .lecturerSort10, .lecturerSort11, .lecturerSort12 {
	width: 50%;padding: 20px;
}
.lecturerSort01, .lecturerSort02, .lecturerSort05, .lecturerSort06, .lecturerSort09, .lecturerSort10 {
	border-right: 1px solid 
	#ccc;
}
.lecturerSort01, .lecturerSort02, .lecturerSort03, .lecturerSort04, .lecturerSort05, .lecturerSort06, .lecturerSort07, .lecturerSort08 {
	border-bottom: 1px solid
	#ccc;
}
.form .tdDiv .text_l {
	width: 100%;
}

.rotate-180 {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
}

.rotate-90 {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.rotate-270 {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
label {
	font-weight: normal;
}